ompi/debuggers/ Directory Reference.TH "ompi/debuggers/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/debuggers/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBdebuggers.h\fP"
.br
.RI "\fIMPI portion of debugger support. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBompi_totalview.c\fP"
.br
.in -1c
